Afficher un message
Vieux 01/02/2020, 15h33   #3
Mondo
 
Date d'inscription: 13/02/2017
Messages: 293
Par défaut Re : vBulletin 3.8.x et 4.2.x discontinués

Comment ca va se passer ? Deux possibilités :

1) Soit votre hébergeur vous envoi un email un mois à l'avance, email vous apprenant que le PHP 7.1 n'apparaîtra plus dans votre cPanel à partir de telle date.

2) Soit votre hébergeur ne vous avertit pas.

Dans les deux cas, si vous n'avez rien fait pour vous préparer, vous n'aurez pas d'autre choix que d'essayer d'upgrader vers vB5 Connect avec les messages d'erreurs PHP non corrigés.

Je pense pas que l'upgrade va réussir avec les erreurs PHP. Il faut les corriger avant l'upgrade.

Sans un upgrade réussi, vous perdez tout. La seule possibilité qui reste: recommencer à 0 avec une nouvelle installation de vB5 Connect et redemander aux membres de se ré-inscrire sur un forum vide.
Mondo est déconnecté   Réponse avec citation